libraries/ghc-heap/dist-boot/build/cbits/HeapPrim.o: libraries/ghc-heap/cbits/HeapPrim.cmm \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/Cmm.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/ghcconfig.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/ghcautoconf.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/ghcplatform.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/rts/Constants.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/DerivedConstants.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/rts/storage/ClosureTypes.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/rts/storage/FunTypes.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/rts/OSThreads.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/stg/RtsMachRegs.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/stg/MachRegs.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/rts/prof/LDV.h \
 /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include/rts/storage/Block.h
libraries/ghc-heap_dist-boot_depfile_c_asm_EXISTS = YES
